New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): German

Filter ↓ Sort ↓ All (496) Translated (496) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
WordPress Affiliate Manager requires PHP 5.1 or higher. WordPress Affiliate-Manager benötigt PHP 5.1 oder höher. Details
WordPress Affiliate Manager requires PHP 5.1 or higher.
References

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-04-30 06:38:55 UTC
Last modified:
2020-04-30 13:44:40 UTC
Translated by:
Robert Skiba (robertskiba)
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as